Loading...
Searching...
No Matches
qrbdv.c File Reference
`#include "ccmath.h"`
Include dependency graph for qrbdv.c:

Go to the source code of this file.

## Functions

int | qrbdv (double *dm, double *em, double *um, int mm, double *vm, int m)

## Function Documentation

## qrbdv()

int qrbdv | ( | double * | dm,
|  | double * | em,
|  | double * | um,
|  | int | mm,
|  | double * | vm,
|  | int | m )

Definition at line 9 of file qrbdv.c.

References b, t, and x.

Referenced by sv2uv(), and svduv().